{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "tower_blade": {
     "textures": "textures/items/tower_blade"
  },
  "tower_exploder": {
     "textures": "textures/items/tower_exploder"
  },
  "tower_jetpack": {
     "textures": "textures/items/tower_jetpack"
  },
  "tower_wand": {
     "textures": "textures/items/tower_wand"
  },
  "tower_protector": {
     "textures": "textures/items/tower_protector"
  },
  "tower_staff": {
     "textures": "textures/items/tower_staff"
  }
 }
}
